CVE-2024-0085

CVSS 3.1 Score 6.3 of 10 (medium)

Details

Published Jun 13, 2024
CWE ID 266

Summary

CVE-2024-0085 is a vulnerability found in NVIDIA vGPU software for Windows and Linux. It allows unprivileged users to perform privileged operations on the host. Exploiting this vulnerability could result in data tampering, privilege escalation, and denial of service. The risk score for this vulnerability is 30, with a base severity of MEDIUM. The attack vector is local, and the privileges required are low. Remediating this vulnerability would require applying the necessary security patches or updates provided by NVIDIA.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-0085 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions